﻿/*@media screen and (orientation:portrait) {*/
/* @media screen and (max-width: 980px) {*/

@media screen and (max-width: 980px) {
    #annual_calendar { overflow: auto; width: 100%; }
        #annual_calendar table { width: 450%; }
}

@media (orientation: landscape) {
    body {
        flex-direction: row;
        flex-direction: column;
    }
}
